/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Checkbox,
Input,
InputNumber,
Modal,
Steps,
} from 'ant-design-vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdDetailForm from '@/common/components/sd-detail-form.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'
import SdGroupPicker from '@/common/components/sd-group-picker.vue'
import SdIcon from '@/common/components/sd-icon.vue'
import SdSelect from '@/common/components/sd-select.vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'
import SdAttachment from '@/common/components/sd-attachment.vue'

Vue.use(Button)
Vue.use(Checkbox)
Vue.use(Input)
Vue.use(InputNumber)
Vue.use(Modal)
Vue.use(Steps)

export default {
  SdDataTableEx,
  SdDetailForm,
  SdFormItem,
  SdFormItemTd,
  SdGroupPicker,
  SdIcon,
  SdSelect,
  SdUserPicker,
  SdAttachment
}
console.warn('文件名audit-portal-blogroll-list.vue 不符合命名规则，应该以 iam 开头')
